Skip to navigation

Get Result by ID

Beta
Get a single Result by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

result_idstringRequired
ID of the Result.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
creatorobject or nullOptional
User who created the request
entryobject or nullOptional
Entry that this result is attached to
schemaFieldslist of objects or nullOptional
archiveReasonstring or nullOptional
archivedbooleanOptional
createdAtstring or nullOptional
DateTime at which the the result was created
idstringOptional
ID of the result
modifiedAtstring or nullOptional
DateTime at which the the result was last modified
projectobject or nullOptional
The project that the result is in
schemaobject or nullOptional
Schema that the result belongs to

Errors

400
Result Get Request Bad Request Error
403
Result Get Request Forbidden Error
404
Result Get Request Not Found Error
429
Result Get Request Too Many Requests Error
500
Result Get Request Internal Server Error